RDFLIB-ENDPOINT(1)

NAME
rdflib-endpoint - SPARQL endpoint for RDFLib

SYNOPSIS
rdflib-endpoint [OPTIONS] COMMAND [ARGS]...

DESCRIPTION

    Quickly serve RDF files as SPARQL endpoint with RDFLib Endpoint

OPTIONS

--help
    Show this message and exit.

  Commands:

convert
    Merge and convert local RDF files to another format easily

serve
    Serve a local RDF file as a SPARQL endpoint by default on...